#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-5HwgLnPFoUF1AimIJCiemT
key:                  dhall-lsp-server-1.1.3-5HwgLnPFoUF1AimIJCiemT
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  c6aba6c48f9970ab9a192f3716fa7822
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-5HwgLnPFoUF1AimIJCiemT
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    aeson-pretty-0.8.10-7wIu5pYka6aDkB1o5E1MKH base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.1-A9gtgqer3kIFqLX2pKM9BV
    dhall-json-1.7.12-KhM6ZxzElZMKHabECQvc4I directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-9Da4bIUhALV7kl9bLJpOMm
    lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN
    lsp-1.4.0.0-FxQGfWr4fSGH9pl5BzG5O9
    megaparsec-9.6.1-B9I7jpzUZcK2zvsIUGB2wh mtl-2.2.2
    network-uri-2.6.4.2-JjmDvpdn2VAKjLknJxWVBO
    prettyprinter-1.7.1-D3sioF8aQdWB1PWrDshF2j
    rope-utf16-splay-0.4.0.0-3wvwBceCWf03x9LxbIAnBV text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    uri-encode-1.5.0.7-ExLgbK2UZhFmTcqNn7064

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

